/* Plug-In name appearing in FM's preferences dialog */
String1 = "IDAutomation_QRCode";
/* Options text appearing in FM's preferences dialog */
String2 = "This plug-in extends FileMaker applications by adding external functions.";
/* Version */
String3 = "1.0";
/* External functions prototypes go here */
String101 = "IDQR_QRPluginVersion( parameter )";
String102 = "IDQR_EncQR( parameter )";
